*,
::after,
::before {
  box-sizing: border-box;
}

body,
html {
  margin: 0;
  padding: 0;
}

a,
abbr,
address,
article,
aside,
audio,
blockquote,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
iframe,
img,
ins,
label,
legend,
li,
main,
mark,
nav,
ol,
p,
pre,
q,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
video {
  margin: 0;
  padding: 0;
  border: 0;
}

ol,
ul {
  list-style: none;
}

html {
  font-size: 62.5%;
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  min-height: 100vh;
  min-height: -webkit-fill-available;
  overflow-x: hidden;
  background: #e8ebeb;
  color: #778987;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.6;
  font-family: "Noto Sans JP", sans-serif;
  overflow-wrap: break-word;
}

a {
  outline: 0;
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: top;
}

video {
  max-width: 100%;
  height: auto;
}

input[type="button"],
input[type="submit"] {
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  box-sizing: border-box;
  appearance: button;
  border: none;
  border-radius: 0;
}

input[type="button"]::-webkit-search-decoration,
input[type="submit"]::-webkit-search-decoration {
  display: none;
}

input[type="button"]::focus,
input[type="submit"]::focus {
  outline-offset: -2px;
}

.color_yel {
  color: #dbc02e;
}

.bl_footerLogo {
  margin-right: 100px;
}

.bl_footerNav {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #e9e9e9;
}

.bl_footerNav_item {
  margin-right: 56px;
}

.bl_footerNav_link {
  font-weight: 600;
  font-size: 1.4rem;
  font-family: Montserrat, sans-serif;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  transition: color 0.3s cubic-bezier(0.19, 1, 0.22, 1);
}

.bl_footerNav_link:hover {
  color: #1e2026;
  transition: color 0.3s cubic-bezier(0.19, 1, 0.22, 1);
}

.bl_footerNav_link img {
  min-width: 120px;
}

.el_footerCopyright {
  display: block;
  padding: 10px;
  color: #e9e9e9;
  font-weight: 600;
  font-size: 1.4rem;
  font-family: Montserrat, sans-serif;
  letter-spacing: 0.2em;
  text-align: center;
}

.bl_headerLogo {
  padding: 48px 0 52px 0;
}

.home .bl_headerLogo {
  display: none;
}

.bl_headerNav {
  max-height: 40px;
  display: flex;
  flex-direction: row;
  padding: 8px 0;
  color: #e9e9e9;
  font-weight: 600;
  font-size: 1.6rem;
  font-family: Montserrat, sans-serif;
}

.bl_headerNav_item {
  margin-right: 60px;
}

.bl_headerNav_link {
  text-transform: uppercase;
  transition: color 0.3s cubic-bezier(0.19, 1, 0.22, 1);
}

.bl_categoryMenu {
  visibility: hidden;
  height: 0;
  transform: translateY(-100%);
  opacity: 0;
  transition: transform, opacity 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.bl_categoryMenu.is-open {
  visibility: visible;
  height: 100%;
  transform: translateY(0);
  opacity: 1;
  transition: transform, opacity 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.bl_categoryMenu_item {
  margin-bottom: 20px;
  font-size: 1.4rem;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  opacity: 0.6;
}

.el_spMenu {
  display: none;
  z-index: 200;
  position: fixed;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  border: none;
  background-color: #1e2026;
  color: #e9e9e9;
}

.el_spMenu::after,
.el_spMenu::before {
  display: block;
  position: absolute;
  left: 18px;
  width: 24px;
  height: 1px;
  background-color: #fff;
  content: "";
  transition: transform 0.9s cubic-bezier(0.19, 1, 0.22, 1);
}

.el_spMenu::before {
  top: 25px;
}

.el_spMenu:after {
  bottom: 27px;
}

.el_spMenu.is-active::before {
  top: 30px;
  transform: rotate(45deg);
  transition: transform 0.9s cubic-bezier(0.19, 1, 0.22, 1);
}

.el_spMenu.is-active::after {
  top: 30px;
  transform: rotate(-45deg);
  transition: transform 0.9s cubic-bezier(0.19, 1, 0.22, 1);
}

.bl_spNavi {
  position: fixed;
  top: -9999px;
  left: 0;
  background-color: #1e2026;
  width: 100%;
  height: 100vh;
  z-index: 200;
}

.bl_spNavi.is-active {
  top: 0;
  bottom: 0;
  overflow-y: auto;
  transition: top 0.9s cubic-bezier(0.19, 1, 0.22, 1);
}

.bl_spNavi_lists {
  display: flex;
  flex-direction: column;
  margin-bottom: 50px;
  padding: 80px 0 50px 40px;
  background-color: #1e2026;
  color: #e9e9e9;
  font-weight: 600;
  font-size: 1.6rem;
  font-family: Montserrat, sans-serif;
}

.ly_header {
  position: relative;
  width: 100%;
  background-color: #1e2026;
}

.ly_header_inner {
  width: 100%;
  max-width: 88.6%;
  margin: 0 auto;
  padding: 0 20px;
  background-color: #1e2026;
}

.ly_category {
  width: 100%;
  background-color: #778987;
}

.ly_category_inner {
  width: 100%;
  max-width: 88.6%;
  margin: 0 auto;
  padding: 0 20px;
}

.ly_footer {
  width: 100%;
  background-color: #778987;
}

.ly_footer_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 88.6%;
  margin: 0 auto;
  padding: 60px 20px 56px 20px;
}

.ly_footerNav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.ly_copyright {
  width: 100%;
  background-color: #667876;
}

.ly_copyright_inner {
  width: 100%;
  max-width: 88.6%;
  margin: 0 auto;
  padding: 0 20px;
}

.ly_section {
  width: 100%;
  padding: 0 20px;
}

.ly_section_inner {
  width: 100%;
  max-width: 88.6%;
  margin: 0 auto;
  padding: 0 20px;
}

.ly_section_innerSmall {
  width: 100%;
  max-width: 60%;
  margin: 0 auto;
  padding: 0 20px;
}

.ly_work {
  margin-top: 80px;
  margin-bottom: 80px;
}

.ly_work_inner {
  width: 100%;
  max-width: 88.6%;
  margin: 0 auto;
  padding: 0 20px;
}

.ly_relationWorks {
  padding: 60px 0 80px 0;
  background-color: #f6f9f9;
}

.ly_mainvisual {
  position: relative;
  width: 100%;
  height: 500px;
}

.el_spOnly {
  display: none;
}

.bl_accordionUnit {
  display: none;
}

.bl_categoryNav {
  max-height: 120px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: 16px;
  padding: 46px 0;
}

.bl_categoryNav_item {
  position: relative;
}

.bl_categoryNav_item:first-child {
  margin-left: 67px;
}

.bl_categoryNav_link {
  display: block;
  color: #e9e9e9;
  font-weight: 600;
  font-size: 1.8rem;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
  transition: color 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.bl_categoryNav_link::after {
  z-index: 50;
  position: absolute;
  bottom: -74px;
  left: 50%;
  width: 4px;
  height: 60px;
  transform: translateX(-50%);
  transform: translateY(-20px);
  background-color: #dbc02e;
  content: "";
  opacity: 0;
  transition: transform 0.9s cubic-bezier(0.19, 1, 0.22, 1);
}

.el_categoryTitle {
  display: none;
}

.el_headingTitleLv2 {
  padding: 10px 0;
  font-weight: 600;
  font-size: 1.8rem;
  font-family: Montserrat, sans-serif;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.el_pageTitle {
  position: relative;
  margin-bottom: 100px;
  padding: 42px 0 41px 0;
  max-height: 120px;
  background-color: #778987;
  color: #fff;
  font-weight: 600;
  font-size: 2.4rem;
  font-family: Montserrat, sans-serif;
  text-align: center;
  text-transform: uppercase;
}

.el_pageTitle::after {
  position: absolute;
  bottom: -30px;
  left: 50%;
  width: 4px;
  height: 60px;
  transform: translateX(-50%);
  background-color: #dbc02e;
  content: "";
}

.el_btn {
  display: inline-block;
  width: 280px;
  max-width: 100%;
  padding: 23px 0 22px 0;
  background-color: #778987;
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.2em;
  transition: background-color 0.9s cubic-bezier(0.19, 1, 0.22, 1);
}

.el_submit {
  margin-left: 29.2%;
  border-color: transparent;
}

.el_textLink {
  position: relative;
  font-weight: 600;
  font-size: 1.4rem;
  letter-spacing: 0.2em;
  transition: opacity 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.el_iconBack::before {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-right: 1em;
  margin-bottom: 4px;
  background-image: url(images/icon_arrow_left.svg);
  background-size: 9px 15px;
  background-repeat: no-repeat;
  content: "";
  vertical-align: middle;
}

.el_iconNext::after {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-left: 1em;
  background-image: url(images/icon_arrow_right.svg);
  background-size: 9px 15px;
  background-repeat: no-repeat;
  content: "";
  vertical-align: middle;
}

.mt-80 {
  margin-top: 80px;
}

.bl_form {
  width: 100%;
  margin-bottom: 120px;
}

.bl_form dl {
  display: flex;
  width: 100%;
  margin-bottom: 40px;
}

.bl_form dt {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 29.2%;
  text-align: left;
}

.bl_form label {
  margin-right: 8px;
  font-weight: 300;
  letter-spacing: 0;
  font-size: 1.4rem;
}

.bl_form dd {
  width: 70.7%;
}

.bl_form .el_massage dt {
  align-items: flex-start;
}

.contact_en {
  font-size: 1.2rem;
}

input,
textarea {
  width: 100%;
  padding: 20px 20px 18px 20px;
  border: transparent;
  border-radius: 2px;
  background-color: #fff;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #bec7c7;
  font-weight: 400;
  font-size: 1.4rem;
  font-family: "Noto Sans JP", sans-serif;
}

input::placeholder,
textarea::placeholder {
  color: #bec7c7;
  font-weight: 400;
  font-size: 1.4rem;
  font-family: "Noto Sans JP", sans-serif;
}

.must {
  position: relative;
}

.must::before {
  content: "*";
  color: #dbc02e;
  position: absolute;
  left: -11px;
  top: -3px;
  font-family: serif;
  font-size: 2rem;
}

.privacy.ly_section {
  padding: 0;
}

.bl_privacy {
  display: flex;
  flex-direction: row;
  width: 100%;
  margin-bottom: 80px;
}

.bl_privacy_title {
  width: 100%;
  font-size: 1.4rem;
  font-weight: 300;
  font-family: "Noto Sans JP", sans-serif;
  margin-bottom: 3rem;
  text-align: left;
  letter-spacing: 0;
}

.bl_privacy_contents {
  max-width: 542px;
  /* width: 100%; */
  height: 400px;
  overflow: scroll;
  background-color: #fff;
  padding: 24px;
}

.bl_privacy_list > dd {
  font-weight: 400;
  font-size: 1.4rem;
  letter-spacing: 0.03em;
}

.bl_privacy_list > dt {
  font-weight: 300;
  margin-bottom: 40px;
  font-size: 1.2rem;
  letter-spacing: 0.03em;
}

.bl_privacy_text {
  margin-bottom: 40px;
  font-weight: 300;
  font-size: 1.4rem;
}

.bl_about {
  /* display: flex;
  flex-direction: row;
  width: 100%; */
  margin-bottom: 100px;
}

.bl_about_title {
  /* width: 29.2%; */
  font-size: 1.6rem;
  margin-bottom: 30px;
}

.bl_about_contents_box {
  display: flex;
}

.bl_about_contents_box > dd {
  font-weight: 300;
  font-size: 1.6rem;
  letter-spacing: 0.2rem;
  width: 30%;
}

.bl_about_contents_box > dt {
  margin-bottom: 20px;
  font-size: 1.4rem;
  letter-spacing: 0.2rem;
  font-weight: 300;
}

.bl_about_img {
  width: 240px;
  height: 240px;
  margin-bottom: 40px;
}

.bl_about_text {
  font-weight: 300;
  font-size: 1.4rem;
  letter-spacing: 0.2rem;
  margin-bottom: 40px;
}

.bl_about_name {
  font-weight: 300;
  font-size: 1.4rem;
  letter-spacing: 0.2rem;
  text-align: right;
}

.bl_about_name > span {
  margin-right: 4.6rem;
}

.el_mainvisualLogo {
  position: absolute;
  top: 30px;
  left: 7.1%;
}

.bl_mainvisual img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bl_about_en .bl_about_title {
  font-weight: 900;
}

.bl_about_en .bl_about_contents > dd {
  font-weight: 800;
  letter-spacing: 0.2em;
}

.el_indexWork {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
  display: -ms-grid;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}

.el_indexWork .item img {
  transition: opacity 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.el_indexWork .item img:hover {
  opacity: 0.6;
  transition: opacity 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.item01 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 1/1/2/3;
}

.item02 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 3;
  -ms-grid-column-span: 2;
  grid-area: 1/3/2/5;
}

.item03 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 5;
  -ms-grid-column-span: 1;
  grid-area: 1/5/2/6;
}

.item04 {
  -ms-grid-row: 2;
  -ms-grid-row-span: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: 2/1/4/4;
}

.item05 {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 4;
  -ms-grid-column-span: 2;
  grid-area: 2/4/3/6;
}

.item06 {
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  -ms-grid-column: 4;
  -ms-grid-column-span: 2;
  grid-area: 3/4/4/6;
  grid-area: 3/4/4/6;
}

.item07 {
  -ms-grid-row: 4;
  -ms-grid-row-span: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 4/1/6/3;
}

.item08 {
  -ms-grid-row: 4;
  -ms-grid-row-span: 1;
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-area: 4/3/5/4;
}

.item09 {
  -ms-grid-row: 4;
  -ms-grid-row-span: 1;
  -ms-grid-column: 4;
  -ms-grid-column-span: 2;
  grid-area: 4/4/5/6;
}

.item10 {
  -ms-grid-row: 5;
  -ms-grid-row-span: 1;
  -ms-grid-column: 3;
  -ms-grid-column-span: 2;
  grid-area: 5/3/6/5;
}

.item11 {
  -ms-grid-row: 5;
  -ms-grid-row-span: 1;
  -ms-grid-column: 5;
  -ms-grid-column-span: 1;
  grid-area: 5/5/6/6;
}

.item12 {
  -ms-grid-row: 6;
  -ms-grid-row-span: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: 6/1/8/4;
}

.item13 {
  -ms-grid-row: 6;
  -ms-grid-row-span: 1;
  -ms-grid-column: 4;
  -ms-grid-column-span: 2;
  grid-area: 6/4/7/6;
}

.item14 {
  -ms-grid-row: 7;
  -ms-grid-row-span: 1;
  -ms-grid-column: 4;
  -ms-grid-column-span: 2;
  grid-area: 7/4/8/6;
}

.item15 {
  -ms-grid-row: 8;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 8/1/9/3;
}

.item16 {
  -ms-grid-row: 8;
  -ms-grid-row-span: 1;
  -ms-grid-column: 3;
  -ms-grid-column-span: 2;
  grid-area: 8/3/9/5;
}

.item17 {
  -ms-grid-row: 8;
  -ms-grid-row-span: 1;
  -ms-grid-column: 5;
  -ms-grid-column-span: 1;
  grid-area: 8/5/9/6;
}

.item-width2_img {
  position: relative;
  padding-top: 66.6%;
}

.item-width2_img img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.item-origin_img {
  position: relative;
  padding-top: 133.2%;
}

.item-origin_img img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.item-width2_height2_img {
  position: relative;
  padding-top: 88.8%;
}

.item-width2_height2_img img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.item-height2_img {
  position: relative;
  padding-top: 133.2%;
}

.item-height2_img img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.item-last_img {
  position: relative;
  padding-top: 133.2%;
}

.item-last_img img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.u-fade-type-up {
  transform: translateY(50px);
  opacity: 0;
}

.u-fade-type-up.is-active {
  transform: translateY(0);
  opacity: 1;
  transition: 0.6s;
}

.el_textBtn {
  position: relative;
  width: 100%;
  height: 100px;
  border: none;
  background-color: #fff;
  color: #778987;
  font-weight: 600;
  font-size: 1.8rem;
  font-family: Montserrat, sans-serif;
  text-transform: uppercase;
  cursor: pointer;
}

.el_iconOpen::after {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin-top: 3px;
  margin-left: 1em;
  background-image: url(../images/icon_arrow_under.svg);
  background-size: 18px 11px;
  background-repeat: no-repeat;
  content: "";
  vertical-align: middle;
}

.bl_newsContents {
  display: flex;
  flex-direction: row;
  max-width: 88.6%;
  margin: 0 auto;
  padding: 80px 0;
}

.el_newsList {
  margin-left: 84px;
}

.el_newsList_item {
  display: flex;
  flex-direction: row;
  margin-bottom: 15px;
  font-size: 1.4rem;
  letter-spacing: 0.2em;
}

.el_newsList_item time {
  margin-right: 34px;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
}

.bl_slider {
  margin-bottom: 60px;
}

.bl_slider_item {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.bl_slider_item::before {
  display: block;
  padding-top: 65.42%;
  content: "";
}

.bl_slider_item img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: 101%;
  transform: translate(-50%, -50%) scale(1);
}

.bl_thumnailUnit {
  margin-bottom: 60px;
}

.bl_thumnail {
  display: flex;
  flex-direction: row;
  overflow-x: auto;
  white-space: nowrap;
}

.bl_thumnail > :last-child {
  margin-right: 0;
}

.bl_thumnail_item {
  position: relative;
  width: 100%;
  max-width: calc(100% / 5);
  margin-right: 8px;
  overflow: hidden;
}

.bl_thumnail_item::before {
  display: block;
  padding-top: 65.66%;
  content: "";
}

.bl_thumnail_item img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: 101%;
  transform: translate(-50%, -50%) scale(1);
}

.bl_workAbout {
  margin-bottom: 60px;
  font-size: 1.4rem;
}

.el_workDetail {
  display: flex;
  flex-direction: row;
}

.el_workDetail dt {
  text-transform: uppercase;
}

.bl_category {
  display: flex;
  flex-wrap: wrap;
}

.bl_category > :first-child {
  margin-left: 0;
}

.bl_category_item {
  display: inline-block;
  position: relative;
  margin-right: 10px;
  margin-left: 0;
  text-transform: uppercase;
}

.bl_category_item::after {
  display: block;
  position: absolute;
  top: -1px;
  right: -7px;
  content: "/";
}

.bl_horizBtnList {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 60px;
}

.thumbnail-current {
  opacity: 0.5;
}

.el_relationTitle {
  margin-bottom: 40px;
  padding: 10px 0;
  font-weight: 600;
  font-size: 1.8rem;
  font-family: Montserrat, sans-serif;
  letter-spacing: 0.2em;
  text-transform: capitalize;
}

.el_next,
.el_prev {
  text-transform: capitalize;
}

.el_prev img {
  margin-right: 20px;
  margin-bottom: 4px;
  vertical-align: middle;
}

.el_next img {
  margin-bottom: 4px;
  margin-left: 20px;
  vertical-align: middle;
}

.bl_workUnit {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.bl_work {
  width: 31.33333%;
  margin-right: 3%;
  margin-bottom: 60px;
  overflow: hidden;
}

.bl_work:nth-of-type(3n) {
  margin-right: 0;
}

.bl_work_link {
  display: block;
  overflow: hidden;
}

.bl_work_link img {
  transition: opacity 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.bl_work_link:hover img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 0.6;
  transition: opacity 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}

.bl_work_img {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.bl_work_img::before {
  display: block;
  padding-top: 65.42%;
  content: "";
}

.bl_work_img img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: 101%;
  transform: translate(-50%, -50%) scale(1);
}

.bl_pager {
  display: flex;
  margin-top: 40px;
}

.bl_pager_inner {
  display: flex;
  margin: 0 auto;
}

.bl_pager_inner > :last-child {
  margin-right: 0;
}

.bl_pager_inner > li {
  position: relative;
  margin-right: 40px;
  color: #a7bcba;
}

li.is_active {
  color: #778987;
}

li.is_active::before {
  position: absolute;
  top: -42px;
  left: 50%;
  width: 4px;
  height: 40px;
  transform: translateX(-50%);
  background-color: #dbc02e;
  content: "";
}

.bl_pager > a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25px;
  height: 25px;
}

@media (min-width: 768px) {
  .bl_headerNav_link:hover {
    color: #778987;
    transition: color 0.3s cubic-bezier(0.19, 1, 0.22, 1);
  }

  .bl_headerNav_link:hover img {
    fill: #778987;
  }

  .bl_categoryNav_item:hover {
    color: #dbc02e;
    transition: color 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  }

  .bl_categoryNav_item:hover::after {
    transform: translateY(0);
    opacity: 1;
    transition: transform 0.9s cubic-bezier(0.19, 1, 0.22, 1);
  }

  .bl_categoryNav_link.js-active::after {
    transform: translateY(0);
    opacity: 1;
  }

  .el_btn:hover {
    background-color: #1e2026;
    transition: background-color 0.9s cubic-bezier(0.19, 1, 0.22, 1);
  }

  .el_textLink:hover {
    opacity: 0.5;
    transition: opacity 0.6s cubic-bezier(0.19, 1, 0.22, 1);
  }
}

@media (max-width: 767px) {
  .bl_footerLogo {
    margin-right: 0;
    margin-bottom: 53px;
  }

  .bl_footerNav {
    width: 100%;
    margin-bottom: 52px;
    padding-bottom: 53px;
    border-bottom: 1px #92a9a6 solid;
  }

  .bl_footerNav_item {
    flex: 1;
    margin-right: auto;
    text-align: center;
  }

  .bl_headerLogo {
    width: 50%;
    height: auto;
  }

  .bl_headerNav {
    visibility: hidden;
  }

  .bl_headerNav_contents {
    display: none;
  }

  .bl_headerNav_item {
    margin-bottom: 40px;
  }

  .bl_headerNav_item:nth-child(2) {
    margin-bottom: 20px;
  }

  .el_menuAccordion {
    margin-bottom: 20px;
    font-size: 1.4rem;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    opacity: 0.8;
  }

  .el_menuAccordion::after {
    display: inline-block;
    width: 1em;
    height: 1em;
    margin-top: 3px;
    margin-left: 1em;
    background-image: url(../images/icon_menu_arrow.svg);
    background-size: 15px 8px;
    background-repeat: no-repeat;
    content: "";
    vertical-align: middle;
  }

  .el_spMenu {
    display: block;
  }

  .ly_category_inner {
    max-width: initial;
  }

  .post-type-archive .ly_category_inner,
  .single-works .ly_category_inner,
  .tax-work_type .ly_category_inner {
    padding: 0 0 0 20px;
  }

  .ly_footer_inner {
    flex-direction: column;
  }

  .ly_footerNav {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }

  .ly_section_innerSmall {
    max-width: initial;
  }

  .ly_work_inner {
    max-width: initial;
    padding: 0;
  }

  .ly_mainvisual {
    height: 250px;
  }

  .el_spOnly {
    display: block;
  }

  .el_pcOnly {
    display: none;
  }

  html.is-fixed,
  html.is-fixed body {
    height: 100%;
    overflow: hidden;
  }

  .bl_accordionUnit {
    display: block;
    margin-bottom: 40px;
  }

  .bl_categoryNav {
    padding: 20px 0;
  }

  .bl_categoryNav_item {
    width: calc(100% / 3);
    padding: 5px 0;
    text-align: center;
  }

  .bl_categoryNav_item:first-child {
    margin-left: 0;
  }

  .bl_categoryNav_link.js-active {
    color: #dbc02e;
  }

  .bl_categoryNav_link {
    font-size: 1.4rem;
  }

  .post-type-archive .bl_categoryNav,
  .single-works .bl_categoryNav,
  .tax-work_type .bl_categoryNav {
    flex-wrap: nowrap;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
  }

  .post-type-archive .bl_categoryNav_item,
  .single-works .bl_categoryNav_item,
  .tax-work_type .bl_categoryNav_item {
    width: auto;
    margin-left: 50px;
  }

  .post-type-archive .bl_categoryNav_item:last-child,
  .single-works .bl_categoryNav_item:last-child,
  .tax-work_type .bl_categoryNav_item:last-child {
    position: relative;
  }

  .post-type-archive .bl_categoryNav_item:last-child::after,
  .single-works .bl_categoryNav_item:last-child::after,
  .tax-work_type .bl_categoryNav_item:last-child::after {
    display: block;
    position: absolute;
    top: 0;
    width: 100px;
    height: 20px;
    content: "";
  }

  .el_categoryTitle {
    display: block;
    position: relative;
    padding: 8px 0 15px 0;
    background-color: #778987;
    color: #fff;
    font-weight: 600;
    font-size: 1.8rem;
    font-family: Montserrat, sans-serif;
    text-align: center;
    text-transform: uppercase;
  }

  .el_categoryTitle::after {
    position: absolute;
    bottom: -50px;
    left: 50%;
    width: 4px;
    height: 60px;
    transform: translateX(-50%);
    background-color: #dbc02e;
    content: "";
  }

  .el_submit {
    width: 100%;
    margin-left: auto;
  }

  .bl_form {
    margin-bottom: 80px;
  }

  .bl_form dl {
    flex-direction: column;
  }

  .bl_form dt {
    width: 100%;
    margin-bottom: 2rem;
  }

  .bl_form dd {
    width: 100%;
  }

  .bl_privacy {
    flex-direction: column;
  }

  .bl_privacy_title {
    width: 100%;
  }

  .bl_privacy_contents {
    width: 100%;
    max-width: 100%;
  }

  .bl_about {
    flex-direction: column;
  }

  .bl_about_title {
    width: 100%;
    margin-bottom: 60px;
  }

  .bl_about_contents {
    width: 100%;
  }

  .bl_about_contents_box {
    flex-direction: column;
  }

  .bl_about_contents_box > dd {
    width: 100%;
    margin-bottom: 10px;
  }

  .bl_about_contents_box > dt {
    margin-bottom: 40px;
  }

  .bl_about_img {
    width: 100%;
    height: auto;
    text-align: center;
  }

  .el_mainvisualLogo {
    width: 118px;
    height: 48px;
  }

  .el_indexWork {
    -ms-grid-columns: 1fr 1fr;
    -ms-grid-rows: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .item01 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 1/1/2/2;
  }

  .item02 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 2/1/3/2;
  }

  .item03 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-area: 1/2/3/3;
  }

  .item04 {
    -ms-grid-row: 4;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: 4/1/6/3;
  }

  .item05 {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 3/1/4/2;
  }

  .item06 {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-area: 3/2/4/3;
  }

  .item07 {
    -ms-grid-row: 6;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 6/1/8/2;
  }

  .item08 {
    -ms-grid-row: 8;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-area: 8/2/10/3;
  }

  .item09 {
    -ms-grid-row: 6;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-area: 6/2/7/3;
  }

  .item10 {
    -ms-grid-row: 7;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-area: 7/2/8/3;
  }

  .item11 {
    -ms-grid-row: 12;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 12/1/14/2;
  }

  .item12 {
    -ms-grid-row: 10;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: 10/1/12/3;
  }

  .item13 {
    -ms-grid-row: 8;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 8/1/9/2;
  }

  .item14 {
    -ms-grid-row: 9;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 9/1/10/2;
  }

  .item15 {
    -ms-grid-row: 12;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-area: 12/2/13/3;
  }

  .item16 {
    -ms-grid-row: 13;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-area: 13/2/14/3;
  }

  .item17 {
    -ms-grid-row: 14;
    -ms-grid-row-span: 2;
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-area: 14/3/16/1;
  }

  .item-last_img {
    position: relative;
    padding-top: 66.6%;
  }

  .bl_newsContents {
    flex-direction: column;
    align-items: center;
  }

  .el_newsList {
    margin-left: auto;
  }

  .el_newsList_item {
    flex-direction: column;
  }

  .bl_slider {
    width: 100vw;
    margin: 0 calc(50% - 50vw) 60px;
  }

  .bl_thumnail {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
    scrollbar-width: none;
  }

  .bl_thumnail_item {
    display: inline-block;
    width: 45%;
  }

  .bl_work {
    width: 100%;
    margin: 0 auto 32px auto;
  }
}

.bl_thanks {
  margin-bottom: 100px;
  text-align: center;
}
